SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0002697: NTOP - Local Network Traffic Map not working - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002697Endian FirewallUncategorizedpublic2010-02-18 10:102010-04-22 08:09
Reporteraender 
Assigned ToAnonymous 
PrioritynormalSeverityfeatureReproducibilityalways
StatusfeedbackResolutionreopened 
PlatformOSOS Version
Product Version2.3 
Target VersionFixed in Version 
Summary0002697: NTOP - Local Network Traffic Map not working
DescriptionAccess to "Local Network Traffic Map" gives an error:


Missing dot tool (expected /usr/local/bin/dot). Please set its path (key dot.path) here.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004120)
Anonymous (viewer)
2010-04-08 15:30

dot still missing in 2.3
(0004173)
aender (reporter)
2010-04-22 08:09

Why this case was closed??

- Issue History
Date Modified Username Field Change
2010-02-18 10:10 aender New Issue
2010-03-04 21:22 peter-endian Severity major => feature
2010-04-08 15:30 Anonymous Note Added: 0004120
2010-04-08 15:30 Anonymous Status new => feedback
2010-04-22 07:52 Anonymous Status feedback => resolved
2010-04-22 07:52 Anonymous Resolution open => fixed
2010-04-22 07:52 Anonymous Assigned To => Anonymous
2010-04-22 08:09 aender Note Added: 0004173
2010-04-22 08:09 aender Status resolved => feedback
2010-04-22 08:09 aender Resolution fixed => reopened

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker